.partners-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	border: 1px solid #eee;
}

.partners-grid > div {
	display: grid;
	/* background: black; */
	padding: 25px;
	margin: 0 !important;
}

.partners-grid > div::before {
	display: block;
	content: '';
	padding-bottom: 100%;
}

.partners-grid > div.single-row::before {
	padding-bottom: 50%;
}

.partners-grid > div::before,
.partners-grid > div > img {
	grid-area: 1 / 1 / 2 / 2;
}

.partners-grid > div > img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
